familyname=Train Decoders (firmware 3.03+)
manufacturer=Doehler und Haass
definitionSource=JMRI
dccselectrixdccselectrixdccselectrixdccselectrixdccselectrixdccselectrixReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaReset a valors de fàbrica